@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btJbAlP:before {
  content: "\e000";
}
.bI9NhG:before {
  content: "\e001";
}
.OHb8l68ny:before {
  content: "\e002";
}
.nJrXgc3o:before {
  content: "\e003";
}
.cHlrd8YujOK:before {
  content: "\e004";
}
.MKSNgM6:before {
  content: "\e005";
}
.I5xZZK:before {
  content: "\e006";
}
.mMXBM7Bz:before {
  content: "\e007";
}
.QcdrdUG:before {
  content: "\e008";
}
.mrWpVBmPsd9:before {
  content: "\e009";
}
.P7aCLc:before {
  content: "\e00a";
}
.tVgogeXsuaC:before {
  content: "\e00b";
}
.VLGry8k:before {
  content: "\e00c";
}
.vcKogapRj:before {
  content: "\e00d";
}
.q3cfSswytq:before {
  content: "\e00e";
}
.WarKcB5j9:before {
  content: "\e00f";
}
.EffrnP:before {
  content: "\e010";
}
.UYmeyhrB:before {
  content: "\e011";
}
.thjcjK4Rj:before {
  content: "\e012";
}
.bKGaXACkqm:before {
  content: "\e013";
}
.voxQga:before {
  content: "\e014";
}
.PbOkbHliZ:before {
  content: "\e015";
}
.KeiDlzA:before {
  content: "\e016";
}
.lAKe1pSEwjh:before {
  content: "\e017";
}
.izAJSaARhQ:before {
  content: "\e018";
}
.Amf9fJt:before {
  content: "\e019";
}
.QGKCJEHCCJ:before {
  content: "\e01a";
}
.SDLENz9:before {
  content: "\e01b";
}
.fSgCOtWJ07:before {
  content: "\e01c";
}
.adhSQ07EaPv:before {
  content: "\e01d";
}
.Qg7UALW4j:before {
  content: "\e01e";
}
.cQXBy1zD7ml:before {
  content: "\e01f";
}
.EHalV6:before {
  content: "\e020";
}
.DVUHmAj:before {
  content: "\e021";
}
.JcZsC4xr:before {
  content: "\e022";
}
.U79Ph1v:before {
  content: "\e023";
}
.hCvQd59ZQJ:before {
  content: "\e024";
}
.PKU5fr7:before {
  content: "\e025";
}
.Jxny6C:before {
  content: "\e026";
}
.fnyw8i:before {
  content: "\e027";
}
.HHSKkYn:before {
  content: "\e028";
}
.zTcQUtqLg:before {
  content: "\e029";
}
.dH6uFrvj:before {
  content: "\e02a";
}
.jtua8m4:before {
  content: "\e02b";
}
.gbDewZFEh:before {
  content: "\e02c";
}
.FBxiQ18bB:before {
  content: "\e02d";
}
.MgxCICYg40X:before {
  content: "\e02e";
}
.PyKZCf4ZxfA:before {
  content: "\e02f";
}
.oJBdRd6cU6:before {
  content: "\e030";
}
.QirIXyDVt:before {
  content: "\e031";
}
.kKiPBF:before {
  content: "\e032";
}
.z3ECp5083Pw:before {
  content: "\e033";
}
.nOKAYpjSfN8:before {
  content: "\e034";
}
.fdOzFRc1Yx:before {
  content: "\e035";
}
.hGAls5frJ:before {
  content: "\e036";
}
.b5yZ0Hm:before {
  content: "\e037";
}
.RnU5pNLr:before {
  content: "\e038";
}
.sEcBkeNOSc:before {
  content: "\e039";
}
.nIiIF3q8:before {
  content: "\e03a";
}
.V0PeyB7I:before {
  content: "\e03b";
}
.nWzpT99qy:before {
  content: "\e03c";
}
.VG9IzEJFe8:before {
  content: "\e03d";
}
.iqbR1rIl:before {
  content: "\e03e";
}
.Pyk6Io2VR:before {
  content: "\e03f";
}
.Cd4cvyF:before {
  content: "\e040";
}
.Vl95dn:before {
  content: "\e041";
}
.RnYNh9:before {
  content: "\e042";
}
.ABuz5pcH:before {
  content: "\e043";
}
.MDCtgne:before {
  content: "\e044";
}
.TbXvKYN:before {
  content: "\e045";
}
.IaZbQzCg:before {
  content: "\e046";
}
.NZUZKe9:before {
  content: "\e047";
}
.BS1Y1x:before {
  content: "\e048";
}
.PzTx7jvsO7:before {
  content: "\e049";
}
.S9OvhujIP:before {
  content: "\e04a";
}
.Aly2eEa:before {
  content: "\e04b";
}
.HJQSj8:before {
  content: "\e04c";
}
.cbNWwp:before {
  content: "\e04d";
}
.AmwNyTD:before {
  content: "\e04e";
}
.WDdLhKE0bR:before {
  content: "\e04f";
}
.EFT7kNKyOX:before {
  content: "\e050";
}
.uhkuI1AgBtM:before {
  content: "\e051";
}
.h0MQpfeY:before {
  content: "\e052";
}
.bGKKQGDMbJ:before {
  content: "\e053";
}
.IdxSnfJ:before {
  content: "\e054";
}
.pajDqJBX:before {
  content: "\e055";
}
.IVViOUJvF:before {
  content: "\e056";
}
.tGpIbagZZRy:before {
  content: "\e057";
}
.h8qUsGr25U:before {
  content: "\e058";
}
.B3CdnjP56t:before {
  content: "\e059";
}
.f5Tjjpksob:before {
  content: "\e05a";
}
.BnPnqXI7yZM:before {
  content: "\e05b";
}
.U1d0Z1Q4:before {
  content: "\e05c";
}
.dgr9E3lZ6l:before {
  content: "\e05d";
}
.hM0T7TbS0:before {
  content: "\e05e";
}
.tyu9qS:before {
  content: "\e05f";
}
.gYEx92XV32j:before {
  content: "\e060";
}
.WDCYtLli7:before {
  content: "\e061";
}
.H14zITLclpd:before {
  content: "\e062";
}
.x73TK0OCD2b:before {
  content: "\e063";
}
.cAW6vwqNgV:before {
  content: "\e064";
}
.VezxhjbZP:before {
  content: "\e065";
}
.LJgu1D:before {
  content: "\e066";
}
.mxPv2lSt:before {
  content: "\e067";
}
.FFUgezMktp:before {
  content: "\e068";
}
.wDgrvZFaQUU:before {
  content: "\e069";
}
.sb0Hc3:before {
  content: "\e06a";
}
.jRLBg4SKI:before {
  content: "\e06b";
}
.ojCbN6:before {
  content: "\e06c";
}
.jf0ukdL2:before {
  content: "\e06d";
}
.RedQeDgPKWU:before {
  content: "\e06e";
}
.zTDgTSjngy:before {
  content: "\e06f";
}
.gBHCJUZGv:before {
  content: "\e070";
}
.eNa8dc2aJ:before {
  content: "\e071";
}
.cqmCqc:before {
  content: "\e072";
}
.KkQgvP1m:before {
  content: "\e073";
}
.K431ABb:before {
  content: "\e074";
}
.PdbNQzPT:before {
  content: "\e075";
}
.vcvQEifl0:before {
  content: "\e076";
}
.w8ViVmrtU:before {
  content: "\e077";
}
.K5xtre1:before {
  content: "\e078";
}
.bZFRxy:before {
  content: "\e079";
}
.hbEr4JM:before {
  content: "\e07a";
}
.oQvhGCxPX:before {
  content: "\e07b";
}
.U4bG6Cg:before {
  content: "\e07c";
}
.o9lQyj:before {
  content: "\e07d";
}
.fUEec6g:before {
  content: "\e07e";
}
.k6sLzfsG:before {
  content: "\e07f";
}
.oAsU0e8rZJf:before {
  content: "\e080";
}
.aIQcIDNv0e:before {
  content: "\e081";
}
.Ygv8Iwhj:before {
  content: "\e082";
}
.huKdwM2y1J:before {
  content: "\e083";
}
.dEgHQKBpZy:before {
  content: "\e084";
}
.V62yKFne3aH:before {
  content: "\e085";
}
.qemGrI:before {
  content: "\e086";
}
.SvoS6f:before {
  content: "\e087";
}
.j2qNLvp:before {
  content: "\e088";
}
.DZf6ZG3:before {
  content: "\e089";
}
.AJVMmxm3DdE:before {
  content: "\e08a";
}
.PXzH5aXNII3:before {
  content: "\e08b";
}
.gcolwVjhD:before {
  content: "\e08c";
}
.KWwUgoHjBpa:before {
  content: "\e08d";
}
.hT79d08:before {
  content: "\e08e";
}
.CZI6Zjhf:before {
  content: "\e08f";
}
.ussSVmC6Xy:before {
  content: "\e090";
}
.yT20ijnO:before {
  content: "\e091";
}
.dt2ZuUppZ4M:before {
  content: "\e092";
}
.IE9NX7:before {
  content: "\e093";
}
.cHWadVn:before {
  content: "\e094";
}
.fpE86PL:before {
  content: "\e095";
}
.LTRwDWP6t:before {
  content: "\e096";
}
.wI24AAczf:before {
  content: "\e097";
}
.XhucPKYBL:before {
  content: "\e098";
}
.AOnh0gWjKJf:before {
  content: "\e099";
}
.vZygLVM6o:before {
  content: "\e09a";
}
.FFw3ulAgDzm:before {
  content: "\e09b";
}
.t4j2fChOr:before {
  content: "\e09c";
}
.gRInSCja8un:before {
  content: "\e09d";
}
.hucqoF:before {
  content: "\e09e";
}
.yGQelc:before {
  content: "\e09f";
}
.zu1Y2hW5:before {
  content: "\e0a0";
}
.vMt3IMSr2:before {
  content: "\e0a1";
}
.MWbcecd:before {
  content: "\e0a2";
}
.he8WPni:before {
  content: "\e0a3";
}
.L7ZkiJOZa:before {
  content: "\e0a4";
}
.S7U9sNJqEs:before {
  content: "\e0a5";
}
.ItrYLJBrT:before {
  content: "\e0a6";
}
.qYYrdo2nKC:before {
  content: "\e0a7";
}
.aDnrEAtTF:before {
  content: "\e0a8";
}
.FsrhrTis4B:before {
  content: "\e0a9";
}
.PelYp3oFwaz:before {
  content: "\e0aa";
}
.UmOWPel:before {
  content: "\e0ab";
}
.j8wwLc:before {
  content: "\e901";
}
.hgazXlogwyI:before {
  content: "\e902";
}
.mD3i11cv1:before {
  content: "\e903";
}
.LOACNacc7x:before {
  content: "\e904";
}
.hdR7yxx:before {
  content: "\e905";
}
.WTCsD4Gbv:before {
  content: "\e906";
}
.M6S1XOcr:before {
  content: "\e907";
}
.IjfoRswQx:before {
  content: "\e908";
}
.IAQXfflG1t:before {
  content: "\e909";
}
.yyeI3dSdAjx:before {
  content: "\e90a";
}
.msUPZjpes:before {
  content: "\e90b";
}
.rGrxTABNiHX:before {
  content: "\e90c";
}
.lWl3Ac2s5S8:before {
  content: "\e90d";
}
.QDUe5gdC:before {
  content: "\e90e";
}
.jMYe9P33Fh:before {
  content: "\e90f";
}
.Ysh35T2:before {
  content: "\e910";
}
.yRKXOjAVYg:before {
  content: "\e911";
}
.NkwDf3Oa:before {
  content: "\e912";
}
.FDTFvaZ:before {
  content: "\e913";
}
.faT6Sc:before {
  content: "\e914";
}
.E0hPCb7g5:before {
  content: "\e915";
}
.RFay15JRw:before {
  content: "\e916";
}
.w7k9gZAs:before {
  content: "\e917";
}
.dcY9UlzHK6:before {
  content: "\e918";
}
.HElQVcUC:before {
  content: "\e919";
}
.qtv6QPTUyR:before {
  content: "\e91a";
}
.x7fwa1h9Z:before {
  content: "\e91b";
}
.G33xTuLW:before {
  content: "\e91c";
}
.v1ztde:before {
  content: "\e91d";
}
.nUV2XN:before {
  content: "\e91e";
}
.K24aUHyPou:before {
  content: "\e91f";
}
.swx6Nk:before {
  content: "\e920";
}
.YDStCL:before {
  content: "\e921";
}
.JwdjwWUP:before {
  content: "\e922";
}
.McxeXXdn:before {
  content: "\e923";
}
.LjwWppYP:before {
  content: "\e924";
}
.eL946qZ5Q:before {
  content: "\e925";
}
.MKCYhU6xG:before {
  content: "\e926";
}
.bPKFlfcZ:before {
  content: "\e927";
}
.xKoOFT:before {
  content: "\e928";
}
.sCpcxd8:before {
  content: "\e929";
}
.mE2oXzTU7cF:before {
  content: "\e92a";
}
.weDxzd:before {
  content: "\e92b";
}
.y1CQ7ZdsPH:before {
  content: "\e92c";
}
.zUKYJ9VKG:before {
  content: "\e92d";
}
.JJkuA8:before {
  content: "\e92e";
}
.uTSb4sey1:before {
  content: "\e92f";
}
.sws3hXmWC:before {
  content: "\e930";
}
.U1tJwVnde:before {
  content: "\e931";
}
.EZ6h3S85NP:before {
  content: "\e932";
}
.KJSPghvwm:before {
  content: "\e933";
}
.LLH1fB3Da:before {
  content: "\e934";
}
.SBpZvBHjpi:before {
  content: "\e935";
}
.oKA9M5oN:before {
  content: "\e936";
}
.i5vxAIqe8m:before {
  content: "\e937";
}
.SDXbNT25vaw:before {
  content: "\e938";
}
.czC3eCw8m4c:before {
  content: "\e939";
}
.F2RmhV:before {
  content: "\e93a";
}
.DDK63cp5Px:before {
  content: "\e93b";
}
.BANbMrg8sc:before {
  content: "\e93c";
}
.hzJZBpm91I7:before {
  content: "\e93d";
}
.MeLoRx8:before {
  content: "\e93e";
}
.sUAIdoWHxqt:before {
  content: "\e93f";
}
.iscQXAf:before {
  content: "\e940";
}
.IfeKLb2MA7M:before {
  content: "\e941";
}
.e8JzGt3P:before {
  content: "\e942";
}
.Owrp2ru8pv:before {
  content: "\e943";
}
.MmQaMLz:before {
  content: "\e944";
}
.tMWmLt:before {
  content: "\e945";
}
.L5mibS:before {
  content: "\e946";
}
.yjb5M8jAw9a:before {
  content: "\e947";
}
.YcmQA6Kp14:before {
  content: "\e948";
}
.jeId3D7:before {
  content: "\e949";
}
.RMnZasNHjV8:before {
  content: "\e94a";
}
.FlAa3RX:before {
  content: "\e94b";
}
.pNNnStbw3lV:before {
  content: "\e94c";
}
.fGlcJbfnK1:before {
  content: "\e94d";
}
.tqpoRzlH:before {
  content: "\e94e";
}
.NTZl9r:before {
  content: "\e94f";
}
.BMHxLb14DT:before {
  content: "\e950";
}
.tSJhZ7oV:before {
  content: "\e951";
}
.hXTvMbGmqQ:before {
  content: "\e952";
}
.DW7wxTVaqH5:before {
  content: "\e953";
}
.lV6tSd5YURM:before {
  content: "\e954";
}
.dP4hKGRTo:before {
  content: "\e955";
}
.eFmJvT0j6:before {
  content: "\e956";
}
.BiSUgdjZy:before {
  content: "\e957";
}
.AZoGGyyWWy:before {
  content: "\e958";
}
.fxbMCJ:before {
  content: "\e959";
}
.s6cP4XERKeA:before {
  content: "\e95a";
}
.yRkCcqA:before {
  content: "\e95b";
}
.ZFndaFMwaZ:before {
  content: "\e95c";
}
.ZMgigkaD1C:before {
  content: "\e95d";
}
.s2AsMslBA:before {
  content: "\e95e";
}
.mGRcdeW:before {
  content: "\e95f";
}
.fAFI5ED6JxY:before {
  content: "\e960";
}
.baNkhwvl2QN:before {
  content: "\e961";
}
.L5kBKI:before {
  content: "\e962";
}
.htY3AH0yY:before {
  content: "\e963";
}
.n4rhEF9U1:before {
  content: "\e964";
}
.dsKeBONl:before {
  content: "\e965";
}
.tp2uwC4:before {
  content: "\e966";
}
.Hvs0fw6MvDR:before {
  content: "\e967";
}
.iEoCvHhSpv:before {
  content: "\e968";
}
.lroFofWQz:before {
  content: "\e969";
}
.ZRNHuv2wBbr:before {
  content: "\e96a";
}
.NO2W3Kal012:before {
  content: "\e96b";
}
.EjLZ3h3z9h:before {
  content: "\e96c";
}
.AkJ2KUC:before {
  content: "\e96d";
}
.XwUHij:before {
  content: "\e96e";
}
.GPoOhdIG:before {
  content: "\e96f";
}
.L74FQs:before {
  content: "\e970";
}
.yOy64Pi:before {
  content: "\e971";
}
.OSdVdeKM3y:before {
  content: "\e972";
}
.EV7xkRDFxpx:before {
  content: "\e973";
}
.PxJ336o:before {
  content: "\e974";
}
.tbRFTOLAre:before {
  content: "\e975";
}
.zOxJ4PwY:before {
  content: "\e976";
}
.rPP7wCpEaMI:before {
  content: "\e977";
}
.yFlE6o7a8:before {
  content: "\e978";
}
.AUJygSaQB:before {
  content: "\e979";
}
.Hhq9V57vM:before {
  content: "\e97a";
}
.da38l1oPS:before {
  content: "\e97b";
}
.DTO446jqt:before {
  content: "\e97c";
}
.hcyKeY:before {
  content: "\e97d";
}
.ObCwf4FD8zd:before {
  content: "\e97e";
}
.BHJDUoMG:before {
  content: "\e97f";
}
